{
  "name": "devcamp-drink-list",
  "version": "1.0.0",
  "description": "Devcamp Drink List",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-505/devcamp-drink-list.git"
  },
  "author": "Hungnd",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-505/devcamp-drink-list/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2227/exercise/hungnd/task-505/devcamp-drink-list#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
